Debian Bug report logs - #268338
Cannot upgrade gcc, g++ and libstd++5 - conflicting files in packages.

Package: gcc-3.3; Maintainer for gcc-3.3 is Philipp Kern <pkern@debian.org>;

Reported by: "Artur R. Czechowski" <arturcz@hell.pl>

Date: Fri, 27 Aug 2004 09:03:05 UTC

Severity: grave

Tags: sarge

Merged with 268473, 268476, 268577, 268581, 268629, 268641, 268644, 268645, 268647, 268653, 268700, 268768, 268769, 268770, 268771, 268806, 269087

Done: Steve Langasek <vorlon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
New Bug report received and forwarded. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Cannot upgrade gcc, g++ and libstd++5 - conflicting files in packages.
Date: Fri, 27 Aug 2004 10:56:12 +0200
Package: gcc-3.3
Version: 1:3.3.4-6sarge1
Severity: serious

Hello,

I cannot upgrade g++-3.3, gcc-3.3 and libstd++5-3.3-dev from 1:3.3.4-6sarge1
to 1:3.3.4-6sarge1.1 using aptitude.

(Reading database ... 43392 files and directories currently installed.)
Preparing to replace gcc-3.3 1:3.3.4-6sarge1 (using
.../gcc-3.3_1%3a3.3.4-6sarge1.1_i386.deb) ...
Unpacking replacement gcc-3.3 ...
dpkg: error processing
/var/cache/apt/archives/gcc-3.3_1%3a3.3.4-6sarge1.1_i386.deb (--unpack):
 trying to overwrite `/usr/share/doc/gcc-3.3-base/changelog.Debian.gz',
which is also in package gcc-3.3-base
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace libstdc++5-3.3-dev 1:3.3.4-6sarge1 (using
.../libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_i386.deb) ...
Unpacking replacement libstdc++5-3.3-dev ...
dpkg: error processing
/var/cache/apt/archives/libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_i386.deb
(--unpack):
 trying to overwrite `/usr/share/doc/libstdc++5/changelog.Debian.gz',
which is also in package libstdc++5
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace g++-3.3 1:3.3.4-6sarge1 (using
.../g++-3.3_1%3a3.3.4-6sarge1.1_i386.deb) ...
Unpacking replacement g++-3.3 ...
dpkg: error processing
/var/cache/apt/archives/g++-3.3_1%3a3.3.4-6sarge1.1_i386.deb (--unpack):
 trying to overwrite `/usr/share/doc/gcc-3.3-base/changelog.Debian.gz',
which is also in package gcc-3.3-base
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/gcc-3.3_1%3a3.3.4-6sarge1.1_i386.deb
 /var/cache/apt/archives/libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_i386.deb
 /var/cache/apt/archives/g++-3.3_1%3a3.3.4-6sarge1.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ack!  Something bad happened while installing packages.  Trying to
recover:
Press return to continue.


-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8bgr1
Locale: LANG=C, LC_CTYPE=C

Versions of packages gcc-3.3 depends on:
ii  binutils               2.14.90.0.7-8     The GNU assembler, linker and bina
ii  cpp-3.3                1:3.3.4-6sarge1.1 The GNU C preprocessor
ii  gcc-3.3-base           1:3.3.4-6sarge1.1 The GNU Compiler Collection (base 
ii  libc6                  2.3.2.ds1-13      GNU C Library: Shared libraries an
ii  libgcc1                1:3.4.1-4sarge1   GCC support library

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Morten Brix Pedersen <morten@wtf.dk>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 268338@bugs.debian.org (full text, mbox):

From: Morten Brix Pedersen <morten@wtf.dk>
To: Debian Bug Tracking System <268338@bugs.debian.org>
Subject: gcc-3.3: Same problem here
Date: Fri, 27 Aug 2004 22:34:10 +0200
Package: gcc-3.3
Version: 1:3.3.4-9
Followup-For: Bug #268338

I have the same problem on my system. My sarge system is newly installed
from the debian-installer RC1, and this apt-get upgrade left my package
system in an unstable state.



-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8.1
Locale: LANG=da_DK.UTF-8, LC_CTYPE=da_DK.UTF-8

Versions of packages gcc-3.3 depends on:
ii  binutils                    2.15-1       The GNU assembler, linker and bina
ii  cpp-3.3                     1:3.3.4-9    The GNU C preprocessor
ii  gcc-3.3-base                1:3.3.4-9    The GNU Compiler Collection (base 
ii  libc6                       2.3.2.ds1-16 GNU C Library: Shared libraries an
ii  libgcc1                     1:3.4.1-7    GCC support library

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Laszlo Boszormenyi <gcs@lsc.hu>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 268338@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi <gcs@lsc.hu>
To: Debian Bug Tracking System <268338@bugs.debian.org>
Subject: Hit me as well, could not find a way out
Date: Fri, 27 Aug 2004 23:07:07 +0200
Package: gcc-3.3
Version: 1:3.3.4-6sarge1
Followup-For: Bug #268338

Same error messages; could not fix it. I think only downgrading would
help (I do not want to let gcc overwrite files by force).

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8.1
Locale: LANG=C, LC_CTYPE=C

Versions of packages gcc-3.3 depends on:
ii  binutils               2.14.90.0.7-8     The GNU assembler, linker and bina
ii  cpp-3.3                1:3.3.4-6sarge1.1 The GNU C preprocessor
ii  gcc-3.3-base           1:3.3.4-6sarge1.1 The GNU Compiler Collection (base 
ii  libc6                  2.3.2.ds1-13      GNU C Library: Shared libraries an
ii  libgcc1                1:3.4.1-4sarge1   GCC support library

-- no debconf information



Tags added: fixed Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Martin Schulze <joey@infodrom.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #22 received at 268338@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 268338@bugs.debian.org
Subject: Not fixed
Date: Sat, 28 Aug 2004 11:02:30 +0200
reopen 268338
tags 268338 -fixed
severity 268338 serious
thanks

Sorry folks, but this bug is not yet fixed in sarge:

(Reading database ... 15922 files and directories currently installed.)
Preparing to replace libstdc++5-3.3-dev 1:3.3.1-0pre0 (using .../libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_mips.deb) ...
Unpacking replacement libstdc++5-3.3-dev ...
dpkg: error processing /var/cache/apt/archives/libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_mips.deb (--unpack):
 trying to overwrite `/usr/share/doc/libstdc++5/changelog.Debian.gz', which is also in package libstdc++5
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace g++-3.3 1:3.3.1-0pre0 (using .../g++-3.3_1%3a3.3.4-6sarge1.1_mips.deb) ...
Unpacking replacement g++-3.3 ...
dpkg: error processing /var/cache/apt/archives/g++-3.3_1%3a3.3.4-6sarge1.1_mips.deb (--unpack):
 trying to overwrite `/usr/share/doc/gcc-3.3-base/changelog.Debian.gz', which is also in package gcc-3.3-base
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace gcc-3.3 1:3.3.1-0pre0 (using .../gcc-3.3_1%3a3.3.4-6sarge1.1_mips.deb) ...
Unpacking replacement gcc-3.3 ...
dpkg: error processing /var/cache/apt/archives/gcc-3.3_1%3a3.3.4-6sarge1.1_mips.deb (--unpack):
 trying to overwrite `/usr/share/doc/gcc-3.3-base/changelog.Debian.gz', which is also in package gcc-3.3-base
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace apt-utils 0.5.4 (using .../apt-utils_0.5.27_mips.deb) ...
Unpacking replacement apt-utils ...
Preparing to replace apt 0.5.4 (using .../archives/apt_0.5.27_mips.deb) ...
Unpacking replacement apt ...
Errors were encountered while processing:
 /var/cache/apt/archives/libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_mips.deb
 /var/cache/apt/archives/g++-3.3_1%3a3.3.4-6sarge1.1_mips.deb
 /var/cache/apt/archives/gcc-3.3_1%3a3.3.4-6sarge1.1_mips.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
casals!joey(pts/0):/root# apt-get install gcc-3.3-base
Reading Package Lists... 25%
gcc-3.3-base is already the newest version.

casals!joey(pts/0):/root# dpkg -l g++-3.3 gcc-3.3 gcc-3.3-base libstdc++5-3.3-dev
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name                        Version                     Description
+++-===========================-===========================-======================================================================
ii  g++-3.3                     3.3.1-0pre0                 The GNU C++ compiler
ii  gcc-3.3                     3.3.1-0pre0                 The GNU C compiler
ii  gcc-3.3-base                3.3.4-6sarge1.1             The GNU Compiler Collection (base package)
ii  libstdc++5-3.3-dev          3.3.1-0pre0                 The GNU Standard C++ Library v3 (development files)
casals!joey(pts/0):/root#

g++-3.3             testing-proposed-updates  1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc
g++-3.3             testing                   1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc

gcc-3.3-base        testing-proposed-updates  1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc
gcc-3.3-base        testing                   1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc

gcc-3.3             testing-proposed-updates  1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc sourcegcc-3.3             testing                   1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc source
libstdc++5-3.3-dev  testing-proposed-updates  1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc
libstdc++5-3.3-dev  testing                   1:3.3.4-6sarge1.1  alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc

Regards,

	Joey

-- 
Have you ever noticed that "General Public Licence" contains the word "Pub"?

Please always Cc to me when replying to me on the lists.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #27 received at 268338@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: Martin Schulze <joey@infodrom.org>, 268338@bugs.debian.org
Subject: Re: Bug#268338: Not fixed
Date: Sat, 28 Aug 2004 11:30:36 +0200
Martin Schulze writes:
> reopen 268338
> tags 268338 -fixed
> severity 268338 serious
> thanks
> 
> Sorry folks, but this bug is not yet fixed in sarge:

and you did even read the message setting the severity to fixed?



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Martin Schulze <joey@infodrom.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #32 received at 268338@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: Matthias Klose <doko@cs.tu-berlin.de>
Cc: 268338@bugs.debian.org
Subject: Re: Bug#268338: Not fixed
Date: Sat, 28 Aug 2004 11:50:11 +0200
Matthias Klose wrote:
> Martin Schulze writes:
> > reopen 268338
> > tags 268338 -fixed
> > severity 268338 serious
> > thanks
> > 
> > Sorry folks, but this bug is not yet fixed in sarge:
> 
> and you did even read the message setting the severity to fixed?

Yes, it said hat the packages I was trying to install on casals
fixed the problem, which is not the case.  Did I miss something?

Regards,

	Joey

-- 
Have you ever noticed that "General Public Licence" contains the word "Pub"?



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #37 received at 268338@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: Martin Schulze <joey@infodrom.org>
Cc: 268338@bugs.debian.org
Subject: Re: Bug#268338: Not fixed
Date: Sat, 28 Aug 2004 12:11:42 +0200
Martin Schulze writes:
> Matthias Klose wrote:
> > Martin Schulze writes:
> > > reopen 268338
> > > tags 268338 -fixed
> > > severity 268338 serious
> > > thanks
> > > 
> > > Sorry folks, but this bug is not yet fixed in sarge:
> > 
> > and you did even read the message setting the severity to fixed?
> 
> Yes, it said hat the packages I was trying to install on casals
> fixed the problem, which is not the case.  Did I miss something?

Martin:
> Preparing to replace libstdc++5-3.3-dev 1:3.3.1-0pre0 (using .../libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_mips.deb) ...
> Unpacking replacement libstdc++5-3.3-dev ...

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=268338&msg=10
> Version: 1:3.3.4-6sarge1.2



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Martin Schulze <joey@infodrom.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #42 received at 268338@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: Matthias Klose <doko@cs.tu-berlin.de>
Cc: 268338@bugs.debian.org
Subject: Re: Bug#268338: Not fixed
Date: Sat, 28 Aug 2004 15:00:47 +0200
Matthias Klose wrote:
> > > and you did even read the message setting the severity to fixed?
> > 
> > Yes, it said hat the packages I was trying to install on casals
> > fixed the problem, which is not the case.  Did I miss something?
> 
> Martin:
> > Preparing to replace libstdc++5-3.3-dev 1:3.3.1-0pre0 (using .../libstdc++5-3.3-dev_1%3a3.3.4-6sarge1.1_mips.deb) ...
> > Unpacking replacement libstdc++5-3.3-dev ...
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=268338&msg=10
> > Version: 1:3.3.4-6sarge1.2

Whoops, overlooked the .2 which wasn't in the archive, but only in
incoming.  Sorry for the confusion.  The version from incoming fixes
the problem indeed.

Regards,

	Joey

-- 
Have you ever noticed that "General Public Licence" contains the word "Pub"?

Please always Cc to me when replying to me on the lists.



Bug reassigned from package `gcc-3.3' to `gcc-3.3'. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `grave'. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: fixed Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268641 268644 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268581 268641 268644 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268581 268641 268644 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268577 268581 268641 268644 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268577 268581 268629 268641 268644 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268577 268581 268629 268641 268644 268645 268647 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268577 268581 268629 268641 268644 268645 268647 268653 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268577 268581 268629 268641 268644 268645 268647 268653 268700. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268476 268577 268581 268629 268641 268644 268645 268647 268653 268700. Request was from "J.H.M. Dassen (Ray)" <fsmla@xinara.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268476 268577 268581 268629 268641 268644 268645 268647 268653 268700 268768 268769 268770 268771. Request was from "Ludovic Brenta <ludovic.brenta@insalien.org>" <ludovic.brenta@tiscali.be> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `gcc-3.3' to `gcc-3.3'. Request was from "J.H.M. Dassen (Ray)" <fsmla@xinara.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `gcc-3.3' to `gcc-3.3'. Request was from "J.H.M. Dassen (Ray)" <fsmla@xinara.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268338 268473 268476 268577 268581 268629 268641 268644 268645 268647 268653 268700 268768 268769 268770 268771. Request was from "J.H.M. Dassen (Ray)" <fsmla@xinara.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Mike Schiraldi <1093796733@schiraldi.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #79 received at 268338@bugs.debian.org (full text, mbox):

From: Mike Schiraldi <1093796733@schiraldi.org>
To: 268338@bugs.debian.org
Date: Sun, 29 Aug 2004 12:27:00 -0400
So, if i'm having this problem, is there a command i can run as a
workaround, or do i have to wait for the fix to be posted to
http://http.us.debian.org/debian testing?

Thanks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#268338; Package gcc-3.3. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic.brenta@insalien.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #84 received at 268338@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic.brenta@insalien.org>
To: Mike Schiraldi <1093796733@schiraldi.org>
Cc: 268338@bugs.debian.org
Subject: Re: Bug#268338: (no subject)
Date: Sun, 29 Aug 2004 23:50:48 +0200
Mike Schiraldi writes:
> So, if i'm having this problem, is there a command i can run as a
> workaround, or do i have to wait for the fix to be posted to
> http://http.us.debian.org/debian testing?
>
> Thanks

Wait.  The fixed package (3.3.4-6sarge1.2) reached testing tonight, so
you'll have it in your favourite mirror in less than 48h now.

-- 
Ludovic Brenta.





Merged 268338 268473 268476 268577 268581 268629 268641 268644 268645 268647 268653 268700 268768 268769 268770 268771 268806. Request was from Jérôme Warnier <jwarnier@beeznest.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steve Langasek <vorlon@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #91 received at 268338-done@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 268338-done@bugs.debian.org
Subject: Re: Cannot upgrade gcc, g++ and libstd++5 - conflicting files in packages
Date: Mon, 30 Aug 2004 12:47:24 -0700
[Message part 1 (text/plain, inline)]
The fixed version of the gcc packages has now reached testing, so I am
closing this bug (with permission of Matthias Klose).  Sorry for all the
trouble.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Merged 268338 268473 268476 268577 268581 268629 268641 268644 268645 268647 268653 268700 268768 268769 268770 268771 268806 269087. Request was from "Ludovic Brenta <ludovic.brenta@insalien.org>" <ludovic.brenta@tiscali.be> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `gcc-3.3' to `libgtk2.0-0'. Request was from Martin-Éric Racine <q-funk@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `libgtk2.0-0' to `gcc-3.3'. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `gcc-3.3' to `gcc-3.3'. Request was from Martin-Éric Racine <q-funk@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:33:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.